# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libportal
pkgbase = libportal
pkgver = 0.4-1
pkgdesc = GIO-style async APIs for most Flatpak portals
url = https://github.com/flatpak/libportal
builddate = 1621119339
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 576037
arch = armv6h
license = LGPL
depend = glib2
makedepend = git
makedepend = meson
makedepend = gtk-doc
